body {
		margin:0px 0px 20px 0px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000000;
		background:#ffffff;		
		}

A 		{ color: #aaaaaa; 
		
		text-decoration: none;
		font-size: 10pt;
		}

A:link		{ color: #aaaaaa;
		  text-decoration: none;
		  font-size: 10pt;
		  }

A:visited	{ color: #aaaaaa;
		  text-decoration: none;
		  font-size: 10pt;
		  }
A:active	{ color: #aaaaaa;
		  text-decoration: underline;
		  font-size: 10pt;
		  }
A:hover		{ color: #aaaaaa;
		  text-decoration: underline;
		  font-size: 10pt;
		  }

	  
	  		  
.topmenu {
		color: #aaaaaa; 
		font-weight: bold;
		text-decoration: none;
		font-size: 14pt;
		}
		
.topmenu a:link
		{ color: #aaaaaa;
		  text-decoration: none;
		  font-size: 14pt;
		  }
			
.topmenu a:link:hover
		{ 

		color: #aaaaaa;
		text-decoration: underline;
		font-size: 14pt;


		}

.topmenu a:visited
		{ 

		color: #aaaaaa;
		text-decoration: none;
		font-size: 14pt;

		}

.topmenu a:visited:hover
		{ 

		text-decoration: underline;
		color: #aaaaaa;

		}	
		
	  		  
.sub_topmenu {
		color: #ffffff; 
		font-weight: bold;
		text-decoration: none;
		font-size: 8pt;
		}
		
.sub_topmenu a:link
		{ color: #ffffff;
		  text-decoration: none;
		  font-size: 8pt;
		  }
			
.sub_topmenu a:link:hover
		{ 

		color: #ffffff;
		text-decoration: underline;
		font-size: 8pt;


		}

.sub_topmenu a:visited
		{ 

		color: #ffffff;
		text-decoration: none;
		font-size: 8pt;

		}

.sub_topmenu a:visited:hover
		{ 

		text-decoration: underline;
		color: #ffffff;

		}			
		
		
	  		  
.bottommenu {
		color: #ffffff; 
		font-weight: bold;
		text-decoration: none;
		font-size: 8pt;

		}
		
.bottommenu a:link
		{ color: #ffffff;
		  text-decoration: none;
		  font-size: 8pt;
		  }
			
.bottommenu a:link:hover
		{ 

		color: #ffffff;
		text-decoration: underline;
		font-size: 8pt;


		}

.bottommenu a:visited
		{ 

		color: #ffffff;
		text-decoration: none;
		font-size: 8pt;

		}

.bottommenu a:visited:hover
		{ 

		text-decoration: underline;
		color: #ffffff;

		}		
.bottommenu_content
		{ color: #ffffff; 
		
		text-decoration: none;
		font-size: 7.5pt;

		}
		
		
.bottommenu_content a:link
		{ color: #ffffff;
		  text-decoration: none;
		  font-size: 7.5pt;
		  }
			
.bottommenu_content a:link:hover
		{ 

		color: #ffffff;
		text-decoration: underline;
		font-size: 7.5pt;


		}

.bottommenu_content a:visited
		{ 

		color: #ffffff;
		text-decoration: none;
		font-size: 7.5pt;

		}

.bottommenu_content a:visited:hover
		{ 

		text-decoration: underline;
		color: #ffffff;

		}
		
.content1 {
		color: #42a0ff; 
		
		text-decoration: none;
		font-size: 16pt;
		}
		
.content1 a
		{
	color: #42a0ff;
	text-decoration: none;
	font-size: 16pt;
		  }
			
.content1 a:link:hover
		{ 

		color: #2a3c6d;
		text-decoration: underline;
		font-size: 16pt;


		}

.content1 a:visited
		{ 

		color: #42a0ff;
		text-decoration: none;
		font-size: 16pt;

		}

.content1 a:hover
		{ 

		text-decoration: underline;
		color: #2a3c6d;

		}			
